<component name="libraryTable">
  <library name="jsonassert-1.2.3">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.skyscreamer/jsonassert/1.2.3/2cb01fdff70caf688561d877cea55451ab164527/jsonassert-1.2.3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.skyscreamer/jsonassert/1.2.3/d9ed7a5ba6f772dc64ec0e53968cebe8d63d5970/jsonassert-1.2.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>